{{ define "main" }}
        {{ $pag := .Paginate (where .Data.Pages "Type" "post") }}
<div class="container">
    <div class="row">
        <div class="column">
                <section>
                        {{ range $pag.Pages }}
                        <article>
                            <a href="{{ .Permalink }}">
                                <h2>{{ .Title }}</h2>
                                {{ if .Params.subtitle }}
                                <h3>
                                    {{ .Params.subtitle }}
                                </h3>
                                {{ end }} {{ if .Params.image }}
                                <img src="{{ .Params.image }}" /> {{ end }}
                            </a>
                            <div>
                                {{ if .Truncated }} {{ .Summary }}
                                <a href="{{ .Permalink }}" title="Read More...">...</a>
                                {{ else }} {{ .Content }} {{ end }}
                            </div>
            
                            {{ if .Params.tags }}
                            <span>
                                {{ range .Params.tags }} #
                                <a href="{{ $.Site.LanguagePrefix | absURL }}tags/{{ . | urlize }}/">{{ . }}</a>&nbsp; {{ end }}
                            </span>
                            {{ end }}
                        </article>
                        {{ end }}
                    </section>
        </div>
    </div>
    <div class="row">
        <div class="column">
                {{ if or (.Paginator.HasPrev) (.Paginator.HasNext) }}
                <ul class="pager main-pager">
                    {{ if .Paginator.HasPrev }}
                    <li class="previous">
                        <a href="{{ .URL }}page/{{ .Paginator.Prev.PageNumber }}/">&larr; {{ i18n "newerPosts" }}</a>
                    </li>
                    {{ end }} {{ if .Paginator.HasNext }}
                    <li class="next">
                        <a href="{{ .URL }}page/{{ .Paginator.Next.PageNumber }}/">{{ i18n "olderPosts" }} &rarr;</a>
                    </li>
                    {{ end }}
                </ul>
                {{ end }}
        </div>
    </div>
</div>
{{ end }}